<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_table">
    <sp_instance_table action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <display_field/>
        <field_list/>
        <filter/>
        <glyph/>
        <id/>
        <maximum_entries>5</maximum_entries>
        <order>1</order>
        <order_by/>
        <order_direction>asc</order_direction>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="3">ac1dfc702f1b4110f98855f62799b6b2</sp_column>
        <sp_page/>
        <sp_widget display_value="Count">1d8ad230ff223100ba13ffffffffffb9</sp_widget>
        <sys_class_name>sp_instance_table</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 21:29:48</sys_created_on>
        <sys_id>962d70b02f1b4110f98855f62799b6dd</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_table_962d70b02f1b4110f98855f62799b6dd</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 21:29:48</sys_updated_on>
        <table/>
        <title/>
        <url/>
        <widget_parameters/>
    </sp_instance_table>
    <sys_translated_text action="DELETE" query="documentkey=962d70b02f1b4110f98855f62799b6dd"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_instance_table_962d70b02f1b4110f98855f62799b6dd</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_table"><sp_instance_table action="INSERT_OR_UPDATE"><active>true</active><class_name/><color>default</color><css/><display_field/><field_list/><filter/><glyph/><id/><maximum_entries>5</maximum_entries><order>1</order><order_by/><order_direction>asc</order_direction><roles/><short_description/><size>md</size><sp_column display_value="3">ac1dfc702f1b4110f98855f62799b6b2</sp_column><sp_page/><sp_widget display_value="Count">1d8ad230ff223100ba13ffffffffffb9</sp_widget><sys_class_name>sp_instance_table</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 21:29:48</sys_created_on><sys_id>962d70b02f1b4110f98855f62799b6dd</sys_id><sys_mod_count>0</sys_mod_count><sys_name/><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sp_instance_table_962d70b02f1b4110f98855f62799b6dd</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 21:29:48</sys_updated_on><table/><title/><url/><widget_parameters/></sp_instance_table><sys_translated_text action="delete_multiple" query="documentkey=962d70b02f1b4110f98855f62799b6dd"/></record_update>]]></payload>
        <payload_hash>-1784261460</payload_hash>
        <record_name/>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 21:29:48</sys_created_on>
        <sys_id>9a2d70b02f1b4110f98855f62799b6df</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808bd44d280000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 21:29:48</sys_updated_on>
        <type>Instance with Table</type>
        <update_guid>d22d70b0dc1b4110e59d3c1684de66df</update_guid>
        <update_guid_history>d22d70b0dc1b4110e59d3c1684de66df:-1784261460</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">e37bc1302f5b4110f98855f62799b61c</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 22:32:24</sys_created_on>
        <sys_db_object display_value="" name="sp_instance_table">sp_instance_table</sys_db_object>
        <sys_id>0c825ea449f7493c80b496b7aed5fe64</sys_id>
        <sys_metadata>962d70b02f1b4110f98855f62799b6dd</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_instance_table_962d70b02f1b4110f98855f62799b6dd</sys_update_name>
        <sys_update_version display_value="sp_instance_table_962d70b02f1b4110f98855f62799b6dd">9a2d70b02f1b4110f98855f62799b6df</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 22:32:24</sys_updated_on>
    </sys_metadata_delete>
</record_update>
